[InstantDefault_Stage]
$Instant1Def = @CAST|0X000CC9|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$Instant2Def
$Instant3Def


[InstantDefault_Remove]
$Stage1FireOff = @UNAPPLYSPELL|0X000CC9|NewStaffSchool.esp
$Stage2FireOff
$Stage3FireOff


